Subject: 🔵 The best funnel in 2026 is...
From: Anthony Gallo <[email-masked]>
To: [email-masked]
Date: Thu, 20 Nov 2025 14:33:33 +0000 (GMT)

If I was starting over this is what I'd doHey B,

In this email I want to cover the step-by-step strategy I would follow if I had to start over from scratch and generate 10k per month, passively... as fast as possible.

Ironically, this is the same strategy I used to go from a pizza delivery boy in my early 20s, to a millionaire by 25.

**I call this strategy the "mini-course value ladder"**

Part of the reason I love this strategy so much is because it's great for beginners who don't have tons of time to invest AND great for people who have little to no audience to begin with.

Let me explain how I discovered the crazy power of the "mini course value ladder"...

But first, a quick reminder that our BIGGEST "students-only" sale of the year is live, where you can get 30 Day Course Creator (and all of the ContentCreator.com courses you don't currently own), click here to enroll today https://www.contentcreator.com/30dcc-aicc-student-discount-bfs?he=[email-masked]&el=bfs25-if-i-started-over!

This is a "student-only" discount, meaning it factors in that you've already bought products from us.

In other words... the discount is even bigger than normal!

Ok, so as you already know, I was delivering pizza full-time from high school, until my sophomore year of college. I was studying to get a degree in biomedical science so that I could eventually become a doctor.

The issue was the fact that to actually BECOME a doctor, I needed to continue investing the next 8-10 years of my life studying before I would ever make a single penny.

So - I asked myself if there was a "side hustle" I could start that would allow me to make MORE money than I did delivering pizza, but was still flexible enough that I could stay in school.

The answer... VIDEO PRODUCTION!

In under a year, I was able to monetize my passion shooting videos for fun and build up to an (almost) 6-figure "side hustle" shooting weddings, commercials, music videos, and event videos ALL while still studying full time.

Another year later, when I graduated college, I knew I would never attend medical school and become a doctor. That side hustle had officially become a 6-figure career.

Life was good! Here I was fresh out of college, making much more than typical college grads were. I continued to grow the business. More clients. Bigger jobs. Larger paychecks.

But there was still one problem…

I was doing everything, working non-stop because WORKING MORE meant MAKING MORE.

I tried to look into the future and it was hard to picture a world where I wasn't working almost non-stop. Trading my time to make money.

That was the most important realization of my life…

I started studying all of the wealthiest people I knew that ALSO seemed to have an infinite amount of free time. The people that were constantly traveling, spending time with their kids, relaxing at home, etc.

They all had one thing in common: They weren't working in a system... they OWNED a system that made money.

To do that, they either BOUGHT a system (like investing in cash-flowing real estate) or BUILT a system (like a business with a team that makes money whether or not the owner was physically working).

At the time, I didn't have enough money to buy a system like real estate.

So I was left with one option: 

**BUILD a system that would free me from having to trade time for money.**

I did a TON of research... What was the best system for someone like me to build?

My research all pointed to one system above all others…

You probably know it already, but this system was to create a 

**digital product**, specifically, an online course!

Now I was a little intimidated by the thought of creating an online course. I didn't think I was famous enough or a big enough expert where people would want to buy some big expensive course from me.

So my solution was to create a "mini-course" --> something I could create quickly and set the price super low so it was a no-brainer investment for anyone interested.

And so my first program... "14 Day Filmmaker" was born. This was the beginning of my journey into building systems that would generate cashflow for years to come.

Even though I had NO following whatsoever, through the use of some basic marketing strategies, by the end of the first month, that course was generating 35,000 dollars per week in sales.

**My life = changed forever**

For a while, I enjoyed the freedom that came from selling this course online…

I spent more time fishing, hanging out with friends and family, that sort of thing.

But eventually, I got bored and realized the most fun I ever had was creating the course and growing that business, so I decided to get back to work and see if there was an opportunity to grow the business more, while also adding MORE value to our students. 

This is where the "value ladder" portion of the "mini-course value ladder" strategy comes into play

I spent weeks thinking about what I should do next until finally, the idea hit me... 

What if I created another super small digital product, and offered it to people at a discount if they "added it to their cart" right as they were completing their purchase for 14 Day Filmmaker?

So I spent the next day creating a small digital download (a few video editing templates that I knew people would find valuable) and added it as a $14 "order bump" to our checkout process for 14 Day Filmmaker.

Guess what happened...?

Every day we were generating a hundred 14 Day Filmmaker sales and 50% of them decided to purchase this order bump as well!

Let's run some numbers here:

* 100 course sales at $48 per sale = $4800 per day

* But NOW we also have the order bumps!

* 50 order bump sales per day at $14 per sale = $700 per day in EXTRA PROFIT!

* That's $4,900 in extra profit per week

* $21,700 in extra profit per month!

$255,500 per year (on TOP of the 1.75 MILLION dollars 14 Day Filmmaker was already making per year)

I'd like to remind you, I created this order bump in UNDER 24 HOURS!

And remember, I wasn't actively selling this to people, the automated Facebook ads were doing all of the selling, like an army of virtual door-to-door salesmen, convincing thousands of people per month to enroll in my course (and also buy the order bump!)

This is why learning how to run Facebook ads is one of the most VALUABLE skills any entrepreneur can learn.

(and by the way, earlier this week I sent you a video outlining the strategy we use to run ads)

I've said it once and I will say it again…

**Online Courses = The best business model on planet earth**

So how does this apply to you?

Anyone can make a mini course, I don't care what industry you're in, just choose something you're passionate about... (and something you can help other people achieve.)

It's easy to think you have nothing valuable to sell, but I think almost EVERYONE has at least one to two, million dollars course ideas hidden in their brain somewhere.

Give it a great, low price tag. You can start running Facebook ads by spending just $5 per day. This allows you to reach your ideal customers, all over the world. 

People are going to sign up like hotcakes because WHY NOT!? It's so affordable they have nothing to lose!

Once you get your first testimonial from a happy student, things will skyrocket even more.

Ok, so now you're REALLY making money with courses... what now?

This is when you create your first order bump (under 24 hours of work). It could be a bonus spreadsheet, an extra training module, a PDF cheat sheet, etc. There are TONS of profitable options.

As long as it's valuable, 1 out of every 2 customers will buy that as well. Additional profit with ZERO extra adspend required.

You can stop there... and enjoy the freedom that comes with owning an online course business.

OR you can do what most people do (they fall in love with the business) and the cycle just keeps on repeating itself. You can create another mini-course, add in another order bump, and every time you do this you launch to immediate waves of profit because all of your existing students will want to buy your new mini-courses.

Throughout this process you'll ALSO be gaining tens of thousands of followers online, the ads naturally drive people to your social pages, tons of them will follow you AND the people who buy from you will become raving fans.

You'll be getting messages from students thanking you for changing their lives with what you teach (this part is super rewarding)

The list goes on…

I hope you're as fired up as I am right now! Taking advantage of the EXTREMELY simple business model I've outlined in this email could transform your life and give you the passive income you've always dreamed of!

Now if you're anything like me.... You'd prefer to follow an extremely detailed, step-by-step blueprint to success, rather than having to guess and figure everything out for yourself.

Our program 30 Day Course Creator is EXACTLY what you need (and it's currently having its biggest sale of the year https://www.contentcreator.com/30dcc-aicc-student-discount-bfs?he=[email-masked]&el=bfs25-if-i-started-over) 

In this program, we will walk you through the exact steps you need to follow to launch a "mini-course value ladder" like we described in this email.

* How to come up with your mini-course idea

* How to map out the curriculum

* How to develop the content in a matter of days

* How to get your first sales with viral marketing (that costs nothing)

* How to run your first profitable ad

* How to create and scale your first order bump

* And so much more!

On top of the discount on 30 Day Course Creator, we're truly making this the biggest deal we've EVER offered by also including every other course we've ever created! ($3,086 in savings)

These three courses in particular will help you scale your new digital product business even faster!

* 

**Reels, TikTok, & Shorts Course**: where you will learn a content strategy that gets MILLIONS of views on social media even if you have a brand new account

* 

**Weekend Youtuber Course**: Where you will learn everything you need to get hundreds of thousands of views & tens of thousands of subscribers that love your Youtube channel!

Oh... and we're also throwing in the 30 Day Content Strategist Program, a $1000 value as a bonus which covers exactly how creators run epic freelance businesses working with local clients.

Jake created his first "mini-course value ladder" and his results have been incredible.

https://www.contentcreator.com/30dcc-aicc-student-discount-bfs?he=[email-masked]&el=bfs25-if-i-started-over 

It's your turn to see results just like this!

Click below to enroll in the program and I look forward to seeing you inside our private student community!

====> Enroll during our biggest sale of the year https://www.contentcreator.com/30dcc-aicc-student-discount-bfs?he=[email-masked]&el=bfs25-if-i-started-over

Best,

Anthony, Paul, & the ContentCreator.com Team

https://www.youtube.com/channel/UCXyqlW3MOTbhpQIMapXMOSQ 

https://www.instagram.com/_anthonygallo/ 

Sent to: [email-masked]

Unsubscribe http://paulxavierinternational.activehosted.com/proc.php?c=7528&m=21334&s=35067582b341f4b260e4c4fe0fc7dc3a&d=4293979&v=2&nl=5443&act=unsub

ContentCreator.com, 805 Reed St, Asheville, NC 28803, United States